%YAML 1.1
---
  holiday:
    locale: cs-CZ
    region:
    date: 2017-01-01
    description: Den obnovy samostatného českého státu
    type: NF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-01-01
    description: Nový rok
    type: NF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-04-14
    description: Velký pátek
    type: NRV
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-04-17
    description: Velikonoční pondělí
    type: NRV
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-05-01
    description: Svátek práce
    type: NF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-05-08
    description: Den vítězství
    type: NF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-07-05
    description: Den slovanských věrozvěstů Cyrila a Metoděje
    type: NRF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-07-06
    description: Den upálení mistra Jana Husa
    type: NRF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-09-28
    description: Den české státnosti
    type: NRF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-10-28
    description: Den vzniku samostatného československého státu
    type: NF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-11-17
    description: Den boje za svobodu a demokracii
    type: NF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-12-24
    description: Štědrý den
    type: NRF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-12-25
    description: 1. svátek vánoční
    type: NRF
    notes:
  holiday:
    locale: cs-CZ
    region:
    date: 2017-12-26
    description: 2. svátek vánoční
    type: NRF
    notes:
...
